From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 27 December 2004<P>

Refreshingly fun NCgirl
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 27 December 2004<P>

I agree. Nice, nice stuff, NCgirl. I think that's the trick to all relationships. Most, if they survive long enough, do get routine and "boring" to some extent. And people who've never grown up emotionally just look for more excitement as soon as they perceive it's gone. It takes maturity and lots of dues paid to remember - and hold on to - what got the relationship started in the first place. That - if it's real - never gets old.
<HR>
From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 27 December 2004<P>

HOLIDAY READING 2004<BR>
Truman Capote, the Battle of the Bulge, Hollywood, the Antichrist, and more... <BR>
<BR>
<BR>
"Anything by P. G. Wodehouse. Anything by Leo Strauss. Anything by Donald Westlake." (William Kristol)<BR>
<BR>
"The best almost-new book I read this year, by a long stretch, was Willa Cather and the Politics of Criticism, by Joan Acocella, which came out in 2000. At 125 generously typeset pages, it's more of an essay than a book, but it has more interesting information in it, and more wisdom, than most books 10 times the length. Acocella's subject, as the title says, is the great novelist Cather and the mostly unkind and quite often clueless treatment she has received at the hands of critics and other eggheads since the publication of her first novel a century ago. But as you read along you see that Acocella is after bigger game. What she's really laying out is a clear-eyed and courageous expose of the superficiality, the wind-sniffing trendiness, the thinly disguised self-interestedness that have corrupted the critical establishment itself, and brought the country's intellectual life to its present unhappy state. Literary critics don't read a writer like Cather any longer, they just use her for their own, often idiotic, purposes. Acocella herself isn't a literary critic--she writes subtly and beautifully on dance for the New Yorker--and maybe that's why she sees so clearly what has happened. Anyway, it's a lovely book, as unsentimental and passionate as Cather's finest stories." (Andrew Ferguson)<BR>
 <BR>
- - - -<BR>
 <BR>
"In The Last Tycoon, F. Scott Fitzgerald famously wrote that Hollywood can be understood, but only dimly, and in flashes. That was nearly 65 years ago. And while the industry has been sanitized and corporatized since, his assessment remains mostly true: Hollywood, the thing, is difficult to fully comprehend.<BR>
<BR>
Every year we get books which try to make sense of one part or another of the Hollywood equation. This year we had mediocre offerings from Joe Eszterhas on the culture of Hollywood (Hollywood Animal) and David Hayes and Jonathan Bing on the economics of Hollywood (Open Wide). Neither is much worth you time.<BR>
<BR>
What is worthy, is an older book I stumbled upon this year: Steven Bach's Final Cut. Written in the wake of the Heaven's Gate disaster, Final Cut is the definitive chronicle of a train wreck. It is definitive because (a) Bach is an elegant writer and unsparing observer and (b) because he was the United Artists executive who greenlit the doomed picture. It is one of the three indispensable books about the movie business.<BR>
<BR>
In one striking vignette, Bach visits the filming of Heaven's Gate deep in the wilderness of Montana. He has been sent by his corporate bosses, who are concerned with the movie's rapidly growing budget, and arrives to find a production in disarray. Bach begins to grasp the magnitude of the situation only when he overhears one actress furtively asking, "Who do I have to f*** to get off this picture?"<BR>
<BR>
For a flickering moment, all of Hollywood comes clear." (Jonathan V. Last)<BR>
<BR>
- - - - <BR>
<BR>
"In the category of books I've read, there are two I find particularly appropriate for the season. The first is The Longest Winter by Alex Kershaw. It is the story of the most decorated American platoon in World War II--from their training in Texas to the Ardennes during the Battle of the Bulge to some of the most dreaded POW camps in the Reich. This month also marks the 60th anniversary of the Bulge, a battle that ultimately claimed some 19,000 American lives. The second is the reprinted Between Meals by New Yorker writer A.J. Liebling. It is a gastropornographic journey through France from the early 1900s through the 1950s. Along the way, Liebling shares some of his favorite French fare ("truite au bleu--a live trout simply done to death in hot water, like a Roman emperor in his bath") and some of the worst (he calls rosé wine the "Pink Plague"). Liebling takes his "feeding" to Caligulan heights. It may inspire you to eat as bravely--at least just for the holidays.<BR>
<BR>
In the category of books I haven't read (yet), I'd like to mention two: my friend David Evanier's Roman Candle: The Life of Bobby Darin, which has become a movie starring Kevin Spacey, and Michael Crichton's State of Fear--a book that's got the environmental movement up in arms over Crichton's calling their global-warming concerns over-exaggerated. Other books have done this before but not one penned by a mainstream bestselling author." (Victorino Matus)<BR>
<BR>
- - - -<BR>
<BR>
"If anyone consistently gets short shrift around Christmas time, it's the Antichrist. Make it up to him by reading Neil Gaiman and Terry Pratchett's fantastic novel Good Omens: The Nice and Accurate Prophecies of Agnes Nutter, Witch, in which Satan stars. <BR>
<BR>
Here's the story: The Antichrist is born on Earth. But due to a mix-up in a nursery manned by Satanic nuns, he is raised by a perfectly normal British family in the village of Lower Tadfield. He gets fond of humanity and is thus understandably reluctant to bring about the End Times. Crowley--a fallen angel assigned to lay the groundwork for Armageddon (a task he begins spectacularly as Crawly, serpent in the Garden of Eden)--and his heavenly counterpart, Aziraphale. race around and try to set things right before their respective bosses find out that they botched the Apocalypse. <BR>
<BR>
To get the general idea of what the prose in Good Omens is like, imagine two of the smartest, funniest writers around today holding a (possibly drunken) Ouija séance to channel Hitchhiker's Guide writer Douglas Adams, and then transcribing the results.<BR>
<BR>
Now go buy it." (Katherine Mangu-Ward)<BR>
<BR>
- - - -<BR>
<BR>
"Joseph Epstein's recent review of Gerald Clarke's Too Brief a Treat: The Letters of Truman Capote inspired me to read that book, and also some of Capote's stuff which somehow never found its way onto my college reading list. I couldn't find a copy of his masterpiece In Cold Blood at a nearby bookstore, so went with the Modern Library's edition of the equally famous (thanks to Audrey Hepburn) Breakfast at Tiffany's, which also includes three of his best short stories. Breakfast at Tiffany's is not an especially cheerful story and the plot as a whole is not what makes the book so worth reading. It's the descriptions, the revelations about human nature, and the characters that make it sparkle. <BR>
<BR>
Also, the book's last story "A Christmas Memory" is sweet, sad, and appropriate for the season.<BR>
<BR>
More literary fiction: The names and generations of the characters in Emily Brontë's Wuthering Heights get tricky, but read it for the romantic and eerie plot, perfect for the cold, dark winter. The book is even better than its best movie adaptation, the 1939 version with Laurence Olivier." (Rachel DiCarlo)<BR>
<BR>
- - - -<BR>
<BR>
"Arthur Herman's new story of the British navy, To Rule the Waves, is a book for buffs: history buffs, Britain buffs, empire buffs, nautical buffs, and lovers of all things swashbuckling. It's also a remarkable piece of scholarship and a darn good read. And there are plenty of surprises. (Did you know, for example, a bunch of limey seamen ended the Atlantic slave trade?) Herman deserves the hearty thanks of us Anglophiles--and of everyone else, too. Would that more historians were like him!<BR>
<BR>
Also check out James Mann's Rise of the Vulcans, a comprehensive portrait of George W. Bush's foreign policy team. Learn about the life and times of Cheney, Rice, Rumsfeld, Powell, Wolfowitz, and Armitage. <BR>
<BR>
Finally, Natan Sharansky's The Case for Democracy. There are so many reasons to read this book. Not least is the fact that Sharansky, an ex-Soviet dissident, is among the Great Men of the 20th century. He's also a masterful lyricist of liberty. But leave that aside. President Bush read Sharansky's book. And if it's worth Bush's time, it should be worth ours." (Duncan Currie)<BR>
<BR>
 <BR>
HAPPY HOLIDAYS!
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 27 December 2004<P>

Ah so knowingly you took up space with meaningless drivel in order to get at Kirk for deleting one of your aliases... oh bravo... (sound now of one hand clapping) yep still showing just how intelligent you can be.<BR>
<BR>
jack<BR>

<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 27 December 2004<P>

What I am impressed with, Jack, the level of accomplishment shown by Iwan in his/her book reviews......oh..hang on...those are other peoples book reviews. 
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 27 December 2004<P>

shh Juan... we wouldn’t want to deflate its ego now... first it takes the lotion out of the bag... type of thing <BR>
<BR>
and yes Kirk im sorry i be good<BR>

<HR>
From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 27 December 2004<P>

The Spirit of Christmas by William Tucker  <BR>
 <BR>
 BROOKLYN, N.Y. -- My son went to an elite high school in New York and one of his best friends is from India. They get together whenever they're back from college. He's a very reserved kid who still doesn't seem entirely comfortable being an American.<BR>
<BR>
"Are you Muslim or Hindu?" I ask him.<BR>
<BR>
"Hindu, sort of."<BR>
<BR>
"Do you celebrate Christmas?" my wife asks. <BR>
<BR>
"I think so," he says. "My mother hasn't quite decided yet. I went to a Catholic elementary school and my parents didn't want me to feel left out so they always had a big Christmas tree. Now that I'm graduated, though, I'm not sure it's going to continue."<BR>
<BR>
"So you're sort of straddling the cultures right now."<BR>
<BR>
"I guess so," he says. "But I'll tell you one thing. People in New York are always a lot nicer around Christmas.<BR>
<BR>
It's true. And it's nice to see that somebody outside the culture recognizes it.<BR>
<BR>
When we moved into our Brooklyn neighborhood fifteen years ago, the black family across the street had a teenage boy who had a lot of very loud friends. They'd have parties on the stoop and play deafening music. I had to over a couple of times and asked him to turn it down. He cooperated but despised me as one of the yuppies that were ruining his neighborhood. My wife and I tried to be friendly, giving him a graduation present when he finished high school, but relations remained very frosty. <BR>
<BR>
Then one Christmas morning I walked outside my house at ten o'clock in the morning and ran right into him. We were the only people on the street. After a moment's hesitation, we smiled at each other and exchanged greetings for the first time in five years. Ever since then things have been fine. Today he's married and has a child of his own and we talk all the time. It just took one Christmas morning to get things started.<BR>
<BR>
By all odds, Christmas should be the most depressing time of the year. It's the solstice, it gets dark ridiculously early, it's already cold and you now the whole winter is still on the way. Catch yourself in an early November mood and you'll know how miserable December could be.<BR>
<BR>
Yet it's just the opposite. It's the "the brightest time of the year," "that time of year when the world falls in love," and all those other clichés that are absolutely accurate. People are the friendliest, most relaxed, kind and generous. Why? Because their good will makes it so.<BR>
<BR>
Not every culture has this. Not every culture has a general truce when people forget the competitions and complaints of the rest of the year and exchange good cheer. And for this we have to thank Christianity. <BR>
<BR>
Christianity is a religion based on forgiveness. After all, it was Jesus who told people to "turn the other cheek" and promised the forgiveness of sins. As a cultural trait, this tendency toward forgiveness and reconciliation is one of those habits of the heart that is little noted and much underrated.<BR>
<BR>
<BR>
ABOUT A DECADE AGO, a political scientist named Robert Axelrod published a very influential book called The Evolution of Cooperation. Axelrod based his research on a game called "The Prisoners' Dilemma," where two people have the opportunity to cooperate in a situation where each can also betray the other. If both players cooperate, they both get a middling reward. If one player successfully betrays the other, by refusing to co-operate while the other tries, then the betrayer gets a big score. But if both players betray the other, they each get nothing. Axelrod invited mathematicians, ethicists, and computer theorists all over the world to submit strategies for the game, then played them off against each other in an extended competition. <BR>
<BR>
The winning strategy turned out to be the simples -- Tit for Tat. A Tit for Tat player cooperates on the first round, then each time copies the other player's action from the previous round. If you cooperate, I cooperate. If you betray, then I betray. Over the long term, this strategy elicited the most cooperation from other players. On this kind of voluntary reciprocal understanding, he said, civilizations are born.<BR>
<BR>
There was only one problem. With certain players, Tit for Tat failed completely. Most problematic was what could be called the "neurotic." The neurotic player starts with a bad attitude and betrays on the first round. Then he plays Tit for Tat on each succeeding round. After that one bad beginning, the neurotic and Tit for Tat never cooperate. There are also players that have nasty attitudes and will betray even after a long series of successful co-operations. With these players, Tit for Tat also has trouble adjusting.<BR>
<BR>
So the inventors went back for a few more refinements and found an even better strategy, called "forgiving" Tit for Tat. "Forgiving" generally plays Tit for Tat, but occasionally allows a betrayal go unpunished. This breaks the cycle of self-defeat and gets both players back on track. The same strategy works at setting things right with other recalcitrant players.<BR>
<BR>
That's what Christmas is about. Christmas is the time when we wipe the slate clean, when people are generous and forgiving, when the animosities of the past year can be forgotten, and when everyone gets the chance to make a fresh start. It's a way of breaking those past cycles of self-defeat.<BR>
<BR>
Two weeks ago I was at the Jerusalem Summit, an interfaith conference trying to promote peace in the Middle East. One of the speakers was Naomi Darwish, a Palestinian woman whose father was killed on a raid into Israel in the 1950s. She grew up hating Jews and learning arithmetic by saying, "If you have ten Jews and you kill five, how many do you have left?"<BR>
<BR>
Then she went to the University of Cairo and began to learn more about the world. Finally she emigrated to the United States. With tears in her eyes, she recounted the overwhelming emotion of finding Jews, Christians, and Moslems in this country interacting without suspicion or hatred. She had never encountered this kind of good will. The combination of American generosity and forgiveness was overwhelming. As a result, she has founded Arabs for Israel and is an inspirational speaker before groups of all faiths.<BR>
<BR>
It is in these moments when the resentments of the past can be forgotten and everyone given a fresh start that the hope for peace on earth good will toward men lies. Christmas provides us with one of them every year. There should be many, many more.<BR>
<BR>
Merry Christmas, everybody.<BR>
<BR>
(William Tucker is a frequent contributor to The American Spectator and a contributing writer for the American Enterprise)<BR>
 <BR>
 <BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 27 December 2004<P>

Hope everyone had a Merry Christmas. What are your (top three) New Year resolutions? I have others too... these are ones that I really want to achieve this year. <BR>
<BR>
1. Quit smoking (again)<BR>
2. To be more compassionate (sometimes I'm too logical)<BR>
3. To lift my GPA in studies (not that it's too bad, just aiming higher)<BR>
<BR>
NCgirl - I too am changing my handle in 2005. Don't listen to anyone who knocks rhyming - I find through rhyme there are meanings in my work that might not otherwise have been there. Your first effort sounded very natural.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 27 December 2004<P>

....ummm that I want to achieve next year? lol
<HR>